.u-section-1 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  width: 903px;
  height: 497px;
  margin: 0 auto 0 81px;
}

.u-section-1 .u-text-2 {
  margin: 43px -20px 48px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 396px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 297px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 187px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1533px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 428px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 255px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 899px;
}

.u-section-3 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}